body {
      font-family: 'Poppins', sans-serif;
      scroll-behavior: smooth;
      padding-top: 110px; /* space for fixed header + navbar */
    }



    

    :root {
      --primary: #0d6efd;
      --dark: #212529;
      --light: #f8f9fa;
      --grey: #6c757d;
    }

    /* Top Header */
    .top-header {
  background: #1972cb;
  color: #fff;
  font-size: 15px;
  padding: 5px 0;
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 1050;
}

    .top-header a {
      color: #fff;
      margin-left: 10px;
      text-decoration: none;
    }

    /* Navbar */
    .navbar {
      top: 32px;
      z-index: 1040;
    }
.nav-link {
  font-weight: 500;
}
    .nav-link:hover {
      color: var(--primary) !important;
    }

    /* Hero */
    .carousel-item img {
      height: 90vh;
      object-fit: cover;
    }

    .carousel-caption {
      bottom: 25%;
    }

    .carousel-caption h1 {
      font-weight: 700;
    }

    /* Sections */
    section {
      padding: 80px 0;
    }

    /* Stats */
.stats {
  text-align: center;
  background-image: linear-gradient(to right, #00dbde 0%, #fc00ff 100%);
  color: #fff;
}



    .stats h2 {
      color: var(--primary);
      font-weight: bold;
    }

    /* Services */
    .service-card {
      border-radius: 10px;
      transition: 0.3s;
    }

    .service-card:hover {
      transform: translateY(-10px);
      box-shadow: 0 10px 25px rgba(0,0,0,0.1);
    }

    /* Testimonials */
    .testimonial {
  background: #e5edff;;
  padding: 20px;
  border-radius: 10px;
  height: 300px;
}

   

    /* Footer */
    footer {
      background: var(--dark);
      color: #fff;
      padding: 30px 0;
      text-align: center;
    }

    /* Button */
    .btn-custom {
      background: var(--primary);
      color: #fff;
      border-radius: 30px;
      padding: 10px 25px;
    }

    .btn-custom:hover {
      background: #0b5ed7;
    }


    body {
  font-family: 'Poppins', sans-serif;
  scroll-behavior: smooth;
  padding-top: 0;
}

.hero-banner {
  position: relative;
  width: 100%;

  overflow: hidden;
}

.hero-banner img {
  width: 100%;
  height: 750px;
  object-fit: cover;
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 750px;
  background: rgba(0, 0, 0, 0.5); /* dark overlay */
  z-index: 1;
}

.hero-content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  z-index: 2;
}

.hero-content h1 {
  font-size: 3rem;
  font-weight: bold;
}

.hero-content p {
  font-size: 1.2rem;
  margin-bottom: 20px;
}

.btn-custom {
  background-color: #ff6600;
  color: #fff;
  padding: 10px 25px;
  border: none;
  text-decoration: none;
}

.btn-custom:hover {
  background-color: #e65c00;
}

.logo-img {
  width: 200px;
  height: 65px;
}
.nav-item {
  margin: 0px 20px 0px 0px;
}




.dashboard-btn {
  background-color: #007bff;
  color: #fff !important;
  padding: 8px 16px;
  border-radius: 20px;
  font-weight: 495;
  transition: all 0.3s ease;
  width: 120px;
  text-align: center;
}

.dashboard-btn:hover {
  background-color: #0056b3;   /* Darker on hover */
  color: #fff;
}


.nav-item.dropdown:hover .dropdown-menu {
  display: block;
  margin-top: 0;
}



.bg-gradient-primary-to-secondary {
    background: linear-gradient(45deg, #2937f0, #9f1ae2) !important;
}
.text-center {
    text-align: center !important;
}
aside, section {
    padding-top: 30px;
    padding-bottom: 20px;
}


#staticstic {
  padding: 15px 0px 15px 0;
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0px 0px 8px rgba(0,0,0,0.25);
  width: 100%;
  margin: -20px 0px;
}

.stats h2 {
  color: #fff;
  font-weight: bold;
}

#services {
  padding: 80px 20px;
}

.service-card {
  border-radius: 10px;
  transition: 0.3s;
  height: 300px;
  background: #DDD6FF !important;
}

.testimonial:hover {
   transform: translateY(-8px) scale(1.02);
  box-shadow: 0 15px 30px rgba(0,0,0,0.12);
  border-color: #007bff;
}

#Objectives {
  margin: 35px;
}









.footer-menu-custom {
  text-align: left;
}
.footer-menu-custom h4 {
  font-size: 24px;
  margin: 0 0 15px 0;
  color: #fff;
}

.social-links {
  text-align: left;
}

.footer-menu-custom h5 {
  font-weight: 300;
  color: #fff;
}

ul.social_ul_list.footer_social {
  justify-content: flex-start;
}
ul.social_ul_list {
  margin: 0;
  padding: 0;
  display: flex;
  list-style-type: none;

}
.social-links ul {

  align-items: center;
}

ul.footer_ul li {
  border-right: none !Important;
  margin: 0 !IMPORTANT;
  padding: 0 !IMPORTANT;
  line-height: 30px;
}

footer a {
  color: #fff;
  text-decoration: none;
}

footer p {
  margin-top: 0;
  margin-bottom: 1rem;
  color: #fff;
}


footer a {
  color: #fff;
  text-decoration: none;
  font-size: 14px;
}






.social-links ul {
  align-items: center;
  color: #fff;
}

.copyright {
  text-align: center;
  border-top: 1px solid #ffffff75;
  padding-top: 20px;
  margin-top: 30px;
}


.social-links li {
  padding-right: 6px;
}

ul.social_ul_list li:nth-child(1) a {
  background: #1877F2;
}

ul.social_ul_list li:nth-child(2) a {
  background: #1DA1F2;
}
ul.social_ul_list li:nth-child(3) a {
  background: #CD201F;
}
ul.social_ul_list li:nth-child(4) a {
  background: #E1306C;
}
ul.social_ul_list li a {
  display: inline-block;
  width: 28px;
  height: 28px;
  text-align: center;
  line-height: 28px;
  border-radius: 4px;
  font-size: 14px;
  color: #fff;
  transition: 0.4s;
  opacity: 1;
}


.twitter-tweet.twitter-tweet-rendered {
  margin: 21px 0px 6px 20px;
}


.youtube-vedio-iframe {
  margin: 13px 0px 0px 15px;
}


.faq_heading_margen
{
  margin: 15px 0px 15px 20px;
}


.py-3 {
  padding-top: 4rem !important;
  padding-bottom: 4rem !important;
}




#data-table {
  margin-top: 90px;
  margin-bottom: 20px;
}



.custom_form_div{
  
  padding: 30px 30px 5px 30px;
  -webkit-box-shadow: 0 0 5px 2px #dfdfdf8c;
  -moz-box-shadow: 0 0 5px 2px #dfdfdf8c;
  box-shadow: 0 0 5px 2px #dfdfdf8c;
  background: #ffffff;
}

.inner_page_banner.u_p_banner {
  background-image: url(../images/home-banner.png);
  background-size: cover;
  background-repeat: no-repeat;
  Padding: 80px 0;
  position: relative;
  margin: 5px 20px 15px 20px;
  border-radius: 12px;
  max-height: 100px;
}


.inner_page_banner.u_p_banner::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  border-radius: 12px;
}

.inner_page_title {
  text-align: center;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  color: #ffffff;
  text-shadow: 0 2px 6px rgba(0, 0, 0, 0.7); /* 👈 improves visibility */
    z-index: 1;
}


table.table.table-bordered th {
  background: #01579B !IMPORTANT;
  color: #fff !IMPORTANT;
}




.service-card .icon {
  font-size: 40px;
  color: #2d2b2b;
  margin-bottom: 12px;
}

.service-card .arrow a {
  position: absolute;
  bottom: 12px;
  right: 12px;
  font-size: 30px;
  color: #302d2c;
  transition: transform 0.3s;
}

.service-card:hover .arrow a {
  transform: translateX(5px);
}



h1 {
  position: relative;
  padding: 0;
  margin: 0;
  font-family: "Raleway", sans-serif;
  font-weight: 300;
  font-size: 30px;
  -webkit-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
}

h1 span {
  display: block;
  font-size: 0.5em;
  line-height: 1.3;
}
h1 em {
  font-style: normal;
  font-weight: 600;
}

.two h1 {
  text-transform: capitalize;
}
.two h1:before {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 60px;
  height: 2px;
  content: "";
  background-color: #c50000;
}

.two h1 span {
  font-size: 13px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 4px;
  line-height: 3em;
  padding-left: 0.25em;
  color: rgba(0, 0, 0, 0.4);
  padding-bottom: 10px;
}
.alt-two h1 {
  text-align:center;
}
.alt-two h1:before {
  left:50%; margin-left:-30px;
}

.contact-section{
    background: linear-gradient(87deg,rgba(52,22,135,.2) -75.07%,rgba(95,30,190,.2) 19.28%,rgba(15,95,220,.2) 115.45%),rgba(240,240,240,.5) !important;
}



@media (max-width: 600px) {

.navbar-brand.fw-bold {
  margin-top: 30px;
}
 .stat-mobile{
   margin-bottom: 20px;
 }

 .bootom_margine_mobile{
   margin-bottom: 30px;
 }
 .two-objective-mobile
 {
   max-height: 360px;
 }

 .footer-menu-custom {
  margin-top: 20px;
}

h1 {
  font-size: 25px !important;
}

p {
  font-size: 15px !important;
}

span {
  font-size: 10px !important;
}


.inner_page_banner.u_p_banner {
  margin-top: 30px;
}
}


.about_left
{
  background-image: url(../images/about.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  height: 370px;
  background-position: center;
}

.about_right {
  background: #F5F5F5;
  padding: 60px 50px;
  margin: 0px 0px 0px -24px;
  height: 370px;
  font-size: 20px;
}

.about_full_row {
  background: #F5F5F5;
  padding: 30px 30px;
  
}


.contact_widgets_box
{
  padding: 40px;
  margin-bottom: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  border: 1px solid #cccccc2e;
  min-height: 235px;
  height: 235px;
  box-shadow: 0 0 30px #cccccc73;
}

.contact_widgets_box img {
  width: 90px;
}

.contact_widgets_box h5 {
  margin: 15px 0 0 0;
  line-height: 24px;
  font-size: 16px;
  text-align: center;
  font-weight: 500;
}


.contact_main_block {
  background: #fff;
  display: block;
  width: 100%;
  padding: 30px 40px;
  height: 100%;
  border: 1px solid #cccccc2e;
  box-shadow: 0 0 30px #cccccc73;
}

    #chartdiv {
      width: 100%;
      height: 480px;
    }


    #chartdiv2{
      width: 100%;
      height: 400px; 
    }


    #stats-container {
      display: flex;
      justify-content: center;
      gap: 20px;
      margin-top: 20px;
      flex-wrap: wrap;
    }




.stat-box {
  padding: 10px;
  border-radius: 10px;
  width: 200px;
  color: white;
  font-family: Arial;
  text-align: center;
  box-shadow: 0 4px 10px rgba(0,0,0,0.2);
  transition: all 0.3s ease;
  cursor: pointer;
}


.stat-box:hover {
  transform: translateY(-10px) scale(1.05);
  box-shadow: 0 12px 25px rgba(0,0,0,0.3);
  filter: brightness(1.1);
}




.form-select {
  border: 2px solid #7b798f;
  border-radius: 14px;
}
    @import url("https://fonts.googleapis.com/css2?family=Nunito:wght@400;600;700&display=swap");
:root {
  --header-height: 3rem;
  --nav-width: 68px;
  --first-color: #031530;
  --first-color-light: #afa5d9;
  --white-color: #f7f6fb;
  --body-font: "Nunito", sans-serif;
  --normal-font-size: 1rem;
  --z-fixed: 100;
}
*,
::before,
::after {
  box-sizing: border-box;
}

html {
  font-size: 13px; 
}

body {
  position: relative;
  margin: var(--header-height) 0 0 0;
  padding: 0 1rem;
  font-family: var(--body-font);
  font-size: var(--normal-font-size);
  transition: 0.5s;
  background: #f8f9fa;
  font-family: "Segoe UI", sans-serif;
}




#header {
  height: 75px;
}

a {
  text-decoration: none;
}

.header {
  width: 100%;
  height: var(--header-height);
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 1rem;
  background-color: var(--white-color);

  z-index: var(--z-fixed);
  transition: 0.5s;
  box-shadow: 1px 1px 17px -4px rgb(0 0 0 / 16%);
  -webkit-box-shadow: 1px 1px 17px -4px rgb(0 0 0 / 16%);
  -moz-box-shadow: 1px 1px 17px -4px rgb(0 0 0 / 16%);
}

.dropdown-menu {
  box-shadow: 1px 1px 17px -4px rgb(0 0 0 / 24%);
  -webkit-box-shadow: 1px 1px 17px -4px rgb(0 0 0 / 24%);
  -moz-box-shadow: 1px 1px 17px -4px rgb(0 0 0 / 24%);
  border-radius: 10px;
  margin: 0;
  padding: 0;
}

.dropdown-item {
  padding: 7px 15px;
}

.dropdown-item:hover {
  background-color: #03153056;
  color: var(--white-color);
  border-radius: 10px;
}

.header_toggle {
  color: var(--first-color);
  font-size: 1.5rem;
  cursor: pointer;
}

.header_img {
  width: 35px;
  height: 35px;
  display: flex;
  justify-content: center;
  border-radius: 50%;
  overflow: hidden;
}

.header_img img {
  width: 40px;
}

.l-navbar {
  position: fixed;
  top: 0;
  left: -30%;
  width: var(--nav-width);
  height: 100vh;
  background-color: var(--first-color);
  padding: 0.5rem 1rem 0 0;
  transition: 0.5s;
  z-index: var(--z-fixed);
}

.nav {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  overflow: hidden;
}

.nav_logo,
.nav_link {
  display: grid;
  grid-template-columns: max-content max-content;
  align-items: center;
  column-gap: 1rem;
  padding: 0.5rem 0 0.5rem 1.5rem;
}

.nav_logo {
  margin-bottom: 2rem;
}

.nav_logo-icon {
  font-size: 1.25rem;
  color: var(--white-color);
}

.nav_logo-name {
  color: var(--white-color);
  font-weight: 700;
}

.nav_link {
  position: relative;
  color: var(--first-color-light);
  margin-bottom: 2.5rem;
  transition: 0.3s;
}

.nav_link:hover {
  color: var(--white-color);
}

.nav_icon {
  font-size: 22px;
}

.sidebarshow {
  left: 0;
}

.body-pd {
  padding-left: calc(var(--nav-width) + 1rem);
}

.active {
  color: var(--white-color);
}

.active::before {
  content: "";
  position: absolute;
  left: 0;
  width: 2px;
  height: 32px;
  background-color: var(--white-color);
}

.height-100 {
  height: 100vh;
  padding-top: 25px;
}

.btn-group button {
  outline: none;
  box-shadow: none;
  border: none;
  background: transparent;
}

.dropdown-toggle::after {
  display: none;
}

@media screen and (min-width: 768px) {
  
  body {
    margin: calc(var(--header-height) + 1rem) 0 0 0;
    padding-left: calc(var(--nav-width) + 1.5rem);
  }

  .header {
    height: calc(var(--header-height) + 1rem);
    padding: 0 2rem 0 calc(var(--nav-width) + 2rem);
  }

  .header_img {
    width: 40px;
    height: 40px;
  }

  .header_img img {
    width: 45px;
  }

  .l-navbar {
    left: 0;
    padding: 1rem 1rem 0 0;
  }

  .sidebarshow {
    width: calc(var(--nav-width) + 156px);
  }

  .body-pd {
    padding-left: calc(var(--nav-width) + 188px);
  }
}



/* // carousel.css */

.Main-Content.bg-light.mainslider {
  padding: 40px 50px 50px 50px;
  height: auto;
 
}

.mainslider .item {
  height: 100vh;
  position: relative;
}
.mainslider .item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.mainslider .item .cover {
  padding: 75px 0;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.6);
  display: flex;
  align-items: center;
}
.mainslider .item .cover .mainslider-content {
  position: relative;
  padding: 56px;
  overflow: hidden;
}
.mainslider .item .cover .mainslider-content .line {
  content: "";
  display: inline-block;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
  border: 9px solid #fff;
  -webkit-clip-path: polygon(0 0, 60% 0, 36% 100%, 0 100%);
  clip-path: polygon(0 0, 60% 0, 36% 100%, 0 100%);
}
.mainslider .item .cover .mainslider-content h2 {
  font-weight: 300;
  font-size: 35px;
  color: #fff;
}
.mainslider .item .cover .mainslider-content h1 {
  font-size: 56px;
  font-weight: 600;
  margin: 5px 0 20px;
  word-spacing: 3px;
  color: #fff;
}
.mainslider .item .cover .mainslider-content h4 {
  font-size: 24px;
  font-weight: 300;
  line-height: 36px;
  color: #fff;
}
.mainslider .owl-item.active h1 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInDown;
  animation-delay: 0.3s;
}
.mainslider .owl-item.active h2 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInDown;
  animation-delay: 0.3s;
}
.mainslider .owl-item.active h4 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInUp;
  animation-delay: 0.3s;
}
.mainslider .owl-item.active .line {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInLeft;
  animation-delay: 0.3s;
}
.mainslider .owl-nav .owl-prev {
  position: absolute;
  left: 15px;
  top: 43%;
  opacity: 0;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  background: rgba(0, 0, 0, 0.5) !important;
  width: 40px;
  cursor: pointer;
  height: 40px;
  position: absolute;
  display: block;
  z-index: 1000;
  border-radius: 0;
}
.mainslider .owl-nav .owl-prev span {
  font-size: 1.6875rem;
  color: #fff;
}
.mainslider .owl-nav .owl-prev:focus {
  outline: 0;
}
.mainslider .owl-nav .owl-prev:hover {
  background: #000 !important;
}
.mainslider .owl-nav .owl-next {
  position: absolute;
  right: 15px;
  top: 43%;
  opacity: 0;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  background: rgba(0, 0, 0, 0.5) !important;
  width: 40px;
  cursor: pointer;
  height: 40px;
  position: absolute;
  display: block;
  z-index: 1000;
  border-radius: 0;
}
.mainslider .owl-nav .owl-next span {
  font-size: 1.6875rem;
  color: #fff;
}
.mainslider .owl-nav .owl-next:focus {
  outline: 0;
}
.mainslider .owl-nav .owl-next:hover {
  background: #000 !important;
}
.mainslider:hover .owl-prev {
  left: 0px;
  opacity: 1;
}
.mainslider:hover .owl-next {
  right: 0px;
  opacity: 1;
}


.footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  background: #031530;
  color: white;
  text-align: center;
  padding: 27px;
  z-index: 999999999;
  margin: 0px 0px 0px -35px;
  opacity: 0.9;
}

.logo-img {
  height: 50px;
  width: 30px;
  background-position: center;
  margin: -5px 0px 0px 0px;
}

.mot-logo {
  height: 62px;
  width: 200px;
  background-position: center;
}

.nav-tabs {
  border-bottom: none;
}




.header_toggle {
  color: #fff;
  font-size: 40px;
  cursor: pointer;
  margin-left: 10px;
  margin-bottom: 20px;
}
#myTab .nav-item .nav-link{ width:265px;

}
.custom_chart_div p{ font-size: 16px;

}
.custom_chart_div h4{ font-size: 16px;

}
.custom_chart_div{height: 100%;}
.gen{font-size: 18px;
    text-align: center;
    margin-left: -64px;    
    font-weight: 700;}
    .col-4 img{ width:50px;

    }
    @media screen and (max-width: 1300px) {
   .col-4 img{ width:30px;

    }
    .gen {    
    margin-left: 12px;
   
}
.nav-item{ margin:0px;}
#myTab .nav-item .nav-link {
    width: 185px;
}
.nav-tabs .nav-link {
margin-right: 18px;
}
.custom_chart_div p{ font-size: 12px;

}
.custom_chart_div h4{ font-size: 12px;

}
.span-number {
    margin: 0px 0px 0px -128px;
   
}

.purpos_card.row {
    font-size: 9px;
}
#Region_wise_staticstices .stat-box {
    padding: 5px;
    border-radius: 10px;
    width: 20vh!important;
    color: white;
    font-family: Arial;
    text-align: center;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
    transition: all 0.3s ease;
    cursor: pointer;
    height: 22vh;
    font-size: 0.8rem;
}

}
.table-bordered td, .table-bordered tr{border-color: #000; color: #fff;}


